#content table{
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
}

.photobox{

}

.titleblock{
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	background-image:  url(../images/sentinelbar.png);
}
.logo{
	width: 215px;
}
.navtitle{
	font-weight: bold;
	font-size: 18px;
}

.top{
	width: 700px;
}

.shipbillinfo, .shipbilltitle, .shipbill{
	font-size: 14px;
	font-family: sans-serif;
	font-weight: bold;
	padding-top: 12px;
}
.shipbillinfo{
	text-align: center;
	width: 100%;
}
.shipbill{
	font-weight: normal;
	padding-top: 0px;
	width: 100%;
}

/* This should be included on fixed-width pages */
.footadj{
	text-align: left;
	margin-left: 120px;
}
.mainbody{
	padding-top: 10px;
	margin-left: 3px;
	width: 700px;
}

/* These are used in the CGI application */
.updated{
	font-family: sans-serif;
	font-size: 14px;
	text-align: center;
}
.maintable{
	font-family: sans-serif;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.blankrow{
}
.categorytitle{
	font-weight: bold;
	font-size: 16px;
	background-color: #F4EB25;
	padding: 3px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}
.modeltitle{
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #CCCCCC;
	padding: 3px;
	border-left: 1px solid #CCCCCC;
}
.descriptiontitle{
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #CCCCCC;
	padding: 3px;
}
.pricetitle{
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #CCCCCC;
	text-align: right;
	padding: 3px;
	border-right: 1px solid #CCCCCC;
}
.product{
	font-size: 14px;
	padding: 3px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.description{
	font-size: 14px;
	padding: 3px;
	border-bottom: 1px solid #CCCCCC;
}
.price{
	font-size: 14px;
	text-align: right;
	padding: 3px;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

/*  Stuff for each product page  */
.p_category{
	font-family: sans-serif;
}
.p_maintable{
	clear: left;
	width: 100%;
	font-family: sans-serif;
}
.p_producttitle{
	color: black;
	font-weight: bold;
	font-size: 14px;
	background-color: #F4EB25;
	padding: 3px;
}
.p_inforows{
	font-weight: bold;
	text-align: center;
	width: 75px;
	font-size: 14px;
	padding: 3px;
	/* border-right: 1px solid black; */
}
.p_inforowl{
	white-space: nowrap;
	font-weight: bold;
	text-align: center;
	width: 165px;
	padding: 3px;
	font-size: 14px;
	/* border-right: 1px solid black; */
}
.p_rightside{
	font-size: 14px;
	padding: 3px;
}
.p_desctable{
	width: 100%;
	font-family: sans-serif;
}
.p_desctitle{
	font-weight: bold;
	font-size: 14px;
	background-color: #F4EB25;
	padding: 3px;
}
.p_desccontent{
	
}
.p_spectable{
	width: 100%;
	font-family: sans-serif;
	font-size: 14px;
}
.p_spectitle{
	font-weight: bold;
	font-size: 14px;
	background-color: #F4EB25;
	padding: 3px;
}
.p_specleft{
	border-bottom: 1px solid #CCCCCC;
	font-weight: bold;
	padding: 3px;
}
.p_specright{
	border-bottom: 1px solid #CCCCCC;
	padding: 3px;
}
